body
{
margin:0;
padding:0;
background-color:#FcFcFF;
font-weight:normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
z-index:0;
}

.calltype {
	font-size: 12px;
	color: #006ca4;
}

em{color: black;}

#maincontainerh
{
width: auto;
/*width: 1022px; Width of main container*/
/*margin: 0 auto; Center container on page*/
}

#maincontainer
{
width: auto;
/*width: 980px; Width of main container*/
/*margin: 0 auto; Center container on page*/
}

#topsection
{
/*background: url('../../images/jrc-top-mic.jpg') #eeeeee;*/
height: auto; /*Height of top section*/
margin:0;
padding: 0;
width:100%;
}

#topsection h1
{
margin: 0;
padding-top: 15px;
}

#contentwrapper
{
/*[ESRA-622]	*/
/*float: left;*/
/*!*width: auto;*!*/
/*width: 1583px;*/
/*margin: 0;*/
/*padding: 0;*/
}

#contentcolumnh
{
	/*[ESRA-622]	*/
/*margin: 0px 0px 0px 340px; Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
/*margin: 0px 300px 0px 460px;*/
/*width: auto;*/
width: 680px;
height: auto !important;
}

#contentcolumn
{
	/*[ESRA-622]	*/
/*margin: 0 140px 0 180px; Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
/*width: 700px;*/
/*width: auto;*/
/*margin: 0 300px 0 300px;*/
width: 980px;
}

#leftcolumnh
{
padding: 0px 0 0px 0;
float: left;
width: 140px; /*Width of left column in pixel*/
/*!*margin-left: 300px;*!  [ESRA-622]*/
/*margin-left: 180px;*/
/*margin-left: -975px; *//*Set margin to that of -(MainContainerWidth)*/
/*background: #eeeeee;*/
margin-top:0px;
min-height:530px;
height:auto !important;
height:530px;
font-weight:bold;
height:20px;
}

#leftcolumn
{
float: left;
width: 1px; /*Width of left column in pixel*/
margin-left: -975px; /*Set margin to that of -(MainContainerWidth)*/
/*background: #eeeeee;*/
margin-top:0px;
min-height:530px;
height:auto !important;
height:530px;
}

#rightcolumn
{
clear:both;
margin-top:20px;
float: right;
width: 140px; /*Width of right column*/
height: 140px;
border: 1px solid orange;
margin-left: -140px; /*Set left margin to -(RightColumnWidth)*/
background: #ffffff;
}

#footer
{
/*[ESRA-622]	*/
/*clear: both;*/
/*background: #F4FFDF;*/
/*background: url('../../images/footerp.gif') #FCFCFF repeat-x;*/
/*border-top:#cccccc 1px solid;*/
/*padding-top:5px;*/
/*padding-left:180px;*/
/*height:110px;*/
/*max-height:110px;*/
}


.breadcrumb
{
	font: bold 10px  Verdana, Helvetica, sans-serif;
	padding:5px;
	margin-top:0px;
	margin-bottom:0px;
	color:#FCFCFF;
}

.breadcrumb a
{

	color: #FCFCFF;
}

.breadcrumb a:visited, .breadcrumb a:active
{
	color: #FCFCFF;
}

.breadcrumb a:hover
{
color: #FCFCFF;
text-decoration: underline;
}


.innertube,.innertubeb,.innertubex
{
margin: 1px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
	/*[ESRA-622]*/
	height: auto !important;
}

.innertubeb
{
background-color:#00ff00;
}

.innertube_left
{
    border-right:#eeeeee 1px solid;
    margin-right:0px;
}

.innertube_left
{
    text-align:center;
    border-left:#eeeeee 1px solid;
    margin-left:0px;
}

.header
{
	background-color:#064A8B;
	background: url('../../images/jrc-table-header.jpg');
	background-repeat: repeat-x; 
	font-weight:bold;
	border-left:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	padding:0px;
	height:20px;
}
.inside
{
 	border: #DADBDB 1px solid;
}

.content
{
	padding-left: 5px;
	padding-right: 5px;
	background-color:#ffffff;	
}

.contenth
{
	padding: 20px 80px 20px 80px;
	background-color:#ffffff;
	font-size:12px;	
}

.content2
{
	padding: 10px 10px 20px 10px;
	background-color:#ffffff;
	font-size:12px;
	font-weight:bold;	
}

.redline
{
	background-color:#F8D14E;
}

.greyline {
	margin-top: 5px;
	background-color:#DADBDB;
}

.redline2
{
	background-color:#F8D14E;
}

.bg_footer
{
	background: url('../../images/footer.gif') #ffffff;
}

.bg_footer2
{
	padding: 0;
	margin: 0;
	margin-top: 220px;
	height: 20px;
	background: url('../../images/footer.gif') #ffffff;
}


.td_footer
{
	background-color:#FCFCFF;
}

h1 
{
	font-size:16px;
}

tr 
{ 
	
}

.db_errors
{
	background: url('../../images/err.gif') #FFCFD2 no-repeat;
	color: #cc0000;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:20px;
	margin-top:20px;
	margin-bottom:5px;
	font-size:11px;
	font-family:verdana;
	font-weight:normal;
	border:#FF8F96 1px solid;
}

.ok_label
{
	background: url('../../images/ok.gif') #E4F7C9 no-repeat;
	color: #000000;
	padding-top:7px;
	padding-bottom:10px;
	padding-left:30px;
	margin-top:20px;
	margin-bottom:5px;
	font-size:11px;
	font-family:verdana;
	font-weight:normal;
	border:#cccccc 1px solid;
}


.form_title
{
	background: url('../../images/breadcrumb.gif') no-repeat;
	color: #ffffff;
	padding-left:14px;
	margin:0px;
	margin-left:5px;
	margin-top:-3px;
	font-size:10px;
}



.hr, .hrr, .hrb
{
background-color: #cccccc;
height: 1px;
border:0px;
margin-right: 5px;
}

.img_link
{
	border: 0px;
}

.butt
{
    font: normal 10px verdana;
    border-width: 1px;
    color: #ffffff;
    font-weight:bold;
	background: #FF8A00;
	padding-top:2px;
	padding-bottom:2px;
}

form
{
	margin:0px;
}

#mainBj_items UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}
DIV.bj_items {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;margin-bottom:-6px;}
#mainBj_items {CLEAR: right;}
#mainBj_items LI {PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px;}
#mainBj_items A {DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: url(/images/tabs/lft3.gif) no-repeat; FLOAT: left; BORDER-BOTTOM: #777777 0px solid; TEXT-DECORATION: none}
#mainBj_items A SPAN {PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/images/tabs/rgt3.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #777777; PADDING-TOP: 5px; font-family: Verdana, Arial; font-size:10px;}
#mainBj_items A:hover SPAN {COLOR: #ffffff}
#mainBj_items A SPAN {FLOAT: none; color:#333333;font-weight:bold;}
#mainBj_items #current_items A {BORDER-RIGHT: 0px; BACKGROUND-POSITION: 0px -21px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
#mainBj_items #current_items A SPAN {BACKGROUND-POSITION: 100% -21px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #ffffff}
#mainBj_items A:hover {BACKGROUND-POSITION: 0px -21px}
#mainBj_items A:hover SPAN {BACKGROUND-POSITION: 100% -21px}


#mainBj_menu_items UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}
DIV.bj_menu_items {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;margin-bottom:-6px;}
#mainBj_menu_items {CLEAR: right;}
#mainBj_menu_items LI {PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px;}
#mainBj_menu_items A {DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: url(/images/tabs/lft2.gif) no-repeat; FLOAT: left; BORDER-BOTTOM: #777777 0px solid; TEXT-DECORATION: none}
#mainBj_menu_items A SPAN {PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/images/tabs/rgt2.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #777777; PADDING-TOP: 5px; font-family: Verdana, Arial; font-size:10px;}
#mainBj_menu_items A:hover SPAN {COLOR: #ffffff}
#mainBj_menu_items A SPAN {FLOAT: none; color:#333333;font-weight:bold;}
#mainBj_menu_items #current_items A {BORDER-RIGHT: 0px; BACKGROUND-POSITION: 0px -21px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
#mainBj_menu_items #current_items A SPAN {BACKGROUND-POSITION: 100% -21px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #777777}
#mainBj_menu_items A:hover {BACKGROUND-POSITION: 0px -21px}
#mainBj_menu_items A:hover SPAN {BACKGROUND-POSITION: 100% -21px}

.hr_cv{background-color: #eeeeee;height: 1px;border:0px;width:98%}

.frm_tbl
{
    border-top:#cccccc 1px solid;
    margin-top:1px;
}

.usr_img
{
    border:#cccccc 1px solid;
    padding:1px;
}

.actions
{
    margin-top:5px;
    margin-bottom:5px;
    border: #cccccc 0px solid;
    cursor:hand;
}

input.chk
{
background-color: #ffffff;
}

.hr_menu
{
    height: 4px;
    margin-top:38px;
    border:#cccccc 0px solid;

	position:absolute;
	top:106px;
	left:0px;
	width:100%;
	height:4px;
	margin:0px;
	padding:0px;
	
	background-color: url('../../images/after_menu.gif') repeat-x #cccccc;
}

tr.cv, td.cv, td.tdl
{
    background-color:#eeeeee;
}
td.tdl
{
    color:#999999;
}

a.edit_cv, a.edit_cv:Visited  
{
color: #bb0000; 
text-decoration: underline;
font-weight: bold;
font-family: verdana, arial; 
font-size: 10px; 
}

a.edit_cv:Hover , a.edit_cv:Active
{
color: #000000; 
text-decoration: none;
font-weight: bold;
font-family: verdana, arial; 
font-size: 10px; 
}

.cvt 
{

	
	border-bottom:		1px dotted #777777;
	font-family:		Verdana, Geneva, Arial, san-serif;
	font-size:			10px;
	font-weight:		bold; 
}

.bulletimagestyle
{ /*Absolute position bullet image. No need to modify*/
position: absolute;
left: -200px;
}


#fixedtipdiv
{
background-color:#98C9FA;
position:absolute;
border:#333333 1px dotted;
font:normal 10px Verdana;

z-index:100;
/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);*/
}

.td_job_left
{
	border-top:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
	background: #eeeeee;
}
.td_job_right
{
	border-top:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	background: #eeeeee;
}

.td_job_content
{
	border-left:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	background: #ffffff;
	border-bottom:#cccccc 1px solid;
	text-align:justify;
}

.td_app
{
	background: #cccccc;
}

.loader
{
padding-top:25px;
padding-bottom:25px;
padding-left:0px;
padding-right:0px;
margin:0px;
}

.butgo
{
    background-color: #FF8A00;
    color: #ffffff;
    font-size:12px;
    font-family:verdana;
    font-weight:bold;
    padding-left:5px;
}

.cnt 
{
    font-size:10px;
    font-family:verdana;
    color:#777777;
}

.err
{
	color: #cc0000;
	font-size:10px;
	font-family:verdana;
	font-weight:bold;
	margin-bottom:-10px;
}

a, a:Visited
{
color: #000000; 
text-decoration: none;
font-weight: normal;
font-family: verdana, arial; 
font-size: 10px; 
}

a:Hover, a:Active
{
color: #000000; 
text-decoration: underline;
font-weight: normal;
font-family: verdana, arial; 
font-size: 10px; 
}

.h1_title
{
    font-size:40px;
    font-weight:bold;
    color:#000000;
}

input, select, textarea
{
	background-color:#E2F0F7;
}
/*submit, button {
	background-color: green;
}*/

/* NEW Begin Sidebars */

.sidebar 
{
  margin: 10px 0 30px 0px;  
  background: transparent url("../../images/sidebar_middle.gif") top left repeat-y;
  
  clear:both;
}

.sidebar_top 
{
  background: transparent url("../../images/sidebar_top.gif") top left no-repeat;
  padding: 12px 12px 0px 12px;
}

.sidebar_bottom 
{
  height: 5px;
  background: transparent url("../../images/sidebar_bottom.gif") bottom left no-repeat;
}

.sidebar p 
{
  font-size: 10px;
  padding: 3px 0px 3px 0px;
}
  
.sidebar h2 
{
  font-size:11px;
  margin-left: 10px;
  position:absolute;
  padding: 0 8px 0px 8px;
  background:#fff;
  color:#006600;
  white-space:nowrap;
  border-width:0;
  margin-top:-7px;
  }
  
  
.content_scroll
{
    height:140px;
    overflow: auto;
    width:100%;
}

.gen1
{
    padding-bottom:10px;
}

.comp
{
border:#dddddd 1px solid;padding:10px;margin-top:10px;margin-bottom:10px;font-size:10px;color:#777777;background:#ffffff;text-align:justify;
}

.comp_tit
{
font-size:14px;font-family:verdana;font-weight:bold;margin-bottom:-12px;color:#777777;
}


.cssbutton{
background-color: #FCF1C4;
border: 1px #73CAE6 solid;
padding: 1px 4px 1px 4px;
color: black;
text-decoration: none;
margin-right:7px;
}

.cssbuttonpdf{
background-color: #FCF1C4;
border: 3px #73CAE6 solid;
padding: 1px 4px 1px 4px;
color: black;
text-decoration: none;
margin-right:7px;
font-weight:bold;
}


.cssbutton:hover{
background-color: #dddddd;
border: 1px #cccccc solid;
text-decoration: none;
padding: 2px 3px 1px 4px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
color: black;
}

.others
{
text-align:justify;font-size:10px;font-family:verdana;
}
.app_th {
font-size:12px;
color:#333;
font-family:verdana;
background-color: #eee;
}
.app {
border:1px solid black;
font-size:12px;
}
.app_edit:a {
font-size:14px;
color:red;
text-decoration:underline;
}
#rightbanner {
position:absolute;
left:900px;
top:195px;
display:block;
padding:3px;
clear:both;
background-color:#FFDFDF;
background:url('../../images/jrc-back-ucode.jpg');
border:1px dashed #999;
width:140px;
height:207px;
}

.callInstitutes {
	margin: 0;
	padding: 0px 0px 0px 0px;
}

.callInstitutes {
	margin-right: 20px;
}
.callInstitutes ul {
	font-size: 1em;
	margin: 0;
	padding: 0;	
	list-style: none;
}

.callInstitutes ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 3px;
	margin-bottom: 4px;
	height: 100%;
	padding-left: 10px;
	/*background: url(../images/arrow_left.gif) no-repeat 0px 2px;*/
	border-bottom: 1px dotted #a8c3de;
}

.callInstitutes ul li a:link, .tenderCat ul li a:visited {
	color: #000;
}
.callInstitutes ul li a:hover {
	color: #09f;
}
.callInstitutes h2 {
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1em;
	color: #006ca4;
	border-bottom: none;
}

.project_descr {
	font-size: 12px;
}
a#gobackadm:link, a#gobackadm:visited, a#gobackadm:hover, a#gobackadm:active 
{
	color: #ff0000; 
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, arial; 
	font-size: 13px; 
}